@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;700;900&display=swap');


* {
	margin:0;
	padding:0;box-sizing: border-box; font-family:'Jost' ; font-weight:300; font-size:16px;
}
.rightHeaderBlack{ background:#000; color:#fff;}
body,.fancybox-title-over span {
	width:100%;
	font-size:15px;
	color:#000000;
	overflow-x:hidden;
	font-family: 'Jost';
	font-weight:300;
}

.bannerBox p{font-family:'Jost';font-size: 35px;position:absolute;z-index:2;right:100px;bottom: 30%;color:#fff;line-height: normal;height: auto;}
.bannerBox p span{ font-weight:600; color:#fff; font-size:54px; line-height:60px}

.bannerBox, .bannerBox img{ width:100%; float:left; }
.header{ position:relative; z-index:3}

table.rightHeaderBox{ width:200px; border:1px solid #000;  margin:25px 20px 0 auto}
.rightHeaderBlack{ background:#000; color:#fff;}


.locBoxLeft td{font-family: 'Jost' !important;font-weight:300 !important;}

.rightHeaderBox td{font-family: 'Jost';font-weight:500; font-size:14px; text-align:center; padding:5px}
.rightHeaderBox td.rightHeaderBlackCall{ font-size:20px; font-family: 'Jost';font-weight:bold;}

.whiteTxt{ color:#fff; font-family: 'Jost';font-weight:300; font-size:18px; text-align:center; padding:50px 0 30px 0; line-height:28px}

p.blackTxt{font-family: 'Jost'; color:#fff; font-size:30px; text-align:center; padding-bottom:57px}

.punchline1{font-family: 'Jost';font-weight:normal; font-size:30px; text-align:center; padding:3px 0; margin:0}
.punchline2{font-family: 'Jost';font-weight:300; text-align:center; font-size:20px; padding:3px 0; margin:0 0 50px 0}

.containerr.formEnq p.punchline1{font-size:30px; padding-bottom:20px}

.containerr.formEnq{ background-image: url(../images/black-bg.svg),url(../images/black-bg.svg); background-position:left top, right bottom; background-repeat:no-repeat, no-repeat }


.photogalleryBoxcc{ height:600px; position:relative; width:80%}

ul.highlightsTxt li{font-family: 'Jost';font-weight:300; font-size:18px; padding-left:70px; margin-bottom:20px }
ul.highlightsTxt{ list-style:none; padding-top:20px}
ul.highlightsTxt li:nth-child(1){ background:url(../images/highlight1.png) no-repeat left top; background-size:60px; padding:20px 0 20px 70px}
ul.highlightsTxt li:nth-child(2){ background:url(../images/highlight2.png) no-repeat left top; background-size:60px; padding:10px 0 10px 70px}
ul.highlightsTxt li:nth-child(3){ background:url(../images/highlight3.png) no-repeat left top; background-size:60px; padding:20px 0 20px 70px}
ul.highlightsTxt li:nth-child(4){ background:url(../images/highlight4.png) no-repeat left top; background-size:60px; padding:10px 0 10px 70px}
ul.highlightsTxt li:nth-child(5){ background:url(../images/highlight5.png) no-repeat left top; background-size:60px; padding:10px 0 10px 70px}

.containerr.formEnq p.punchline1.blueTxt{ color:#0080FF; font-size:30px}

section.container.custommTablee.ccustomtable{ padding-left:100px !important; margin-bottom:31px}

table.introTable{ margin:30px auto 50px auto}

.containerr.formEnq p{ color:#fff; text-align:center; padding:5px 0; margin:0; font-size:18px}
.tableCustomBox1 td{ width:20%}

.tableCustomBox1{ width:80%; margin:20px auto}
.tableCustomBox1.tableCustomBox2{ width:80%; margin:20px auto}
.tableCustomBox1.tableCustomBox3{ width:80%; margin:20px auto}
.tableCustomBox1.tableCustomBox4{ width:80%; margin:20px auto}
.tableCustomBox1.tableCustomBox4 td{ width:25%}

.containerr.formEnq .tableCustomBox1 td p{ font-size:14px; line-height:normal}
.tableCustomBox1 td { text-align:center; vertical-align:top}
.tableCustomBox1 td img{ width:60px; margin:0 auto}

.containersecBox {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframesecBox {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.youtubeBBox{ width:70%; margin:30px auto}

.borderRight{ border-right:1px solid #000; min-height: 250px;}
.locBoxLeft tr td:nth-child(1){ padding-left:10px}
.locBoxLeft tr td:nth-child(2){ width:70px}

.footerTopHeading{ padding-left:10px; text-transform:uppercase; font-weight:700}
.locIcons{ width:50px !important; padding-left:10px}

.ffwidth{ width:33.33%}

.footerCall{ font-weight:500; text-align:center; background:url(../images/call.png) no-repeat left center; padding:5px 0 5px 30px; background-size:30px; width: 130px;
  margin: 0 auto; color:#000}
  
.footerEEmailer{ font-weight:500; text-align:center; background:url(../images/emailer.png) no-repeat left center; padding:5px 0 5px 30px; background-size:30px; width: 200px;; color:#000;
  margin: 0 auto;}
.socialMedia{}
.socialMedia img{ width:25px; vertical-align:middle}

footer{ margin-top:70px}

.fullcontainerBox.photogalleryBox{ padding-top:85px}

.borderRight {
  border-right: 1px solid #000;border-bottom: 0px solid #000;
  min-height: 250px;
}